Subject: A2410 and NetBSD-1.1
To: None <amiga@NetBSD.ORG>
From: Brian King <>
List: amiga
Date: 12/13/1995 23:47:24
Well, I've tracked my 1.1 problems down to the A2410 support, or lack of. 
If I take my A2410 card OUT of my machine (A2000, 040, 8-Meg), then I can
succesfully do a "loadbsd -b netbsd" with the 1.1-Kernel.  With the A2410 in
place, no luck!

Hmmmm.  So much for my first attempts at 1.1.
| Brian D. King  -  Computer Engineer | Fourth Dimension Software, author |
| PBX/ISDN Software Development Group | of LhA-GUI, and the Fusion-40 FAQ |
| Mitel Corporation, Kanata, Ontario  | ***** *****  |